<TintPaletteTree.tmbl_cyclone_aa __id="e68d79fe-5b6b-49bf-adc1-28420e083774" __path="libs/foundry/records/tintpalettes/brand/tmbl/cyclone/tmbl_cyclone_aa.xml" __type="TintPaletteTree" templateTree="00000000-0000-0000-0000-000000000000">
  <root __type="TintPalette" decalTexture="" inheritsParams="0" name="tmbl_cyclone_aa">
    <children />
    <decalColorB __type="SRGB8" b="255" g="255" r="255" />
    <decalColorG __type="SRGB8" b="255" g="255" r="255" />
    <decalColorR __type="SRGB8" b="255" g="255" r="255" />
    <entryA __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="92" g="106" r="107" />
    </entryA>
    <entryB __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="95" g="95" r="95" />
    </entryB>
    <entryC __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="33" g="100" r="164" />
    </entryC>
    <glassColor __type="SRGB8" b="255" g="255" r="255" />
  </root>
</TintPaletteTree.tmbl_cyclone_aa>